.dropdown-city__btn {
    background-color: transparent;
    font-size: 14px;
    line-height: 20px;
    color: #003882;
}

.dropdown--city.popup .dropdown-city-list {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin: 26px 30px 0 0;
    line-height: 20px;
    padding: 0;
}


.dropdown--city.popup .dropdown-city-list__item {
    line-height: 20px;
    cursor: pointer;
    margin-bottom: 15px;
}

.dropdown--city.popup {
    margin: 0;
}